body{
    width: 1240px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}
.col1  {
    width: 70%;
}
.col2{
    width: 30%;
    background-color: rgba(201, 196, 196, 1);
display: flex;
flex-direction: column;
align-items: center;
}
.encabezado{
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: rgba(176, 169, 169, 1);
    margin: 0 5px;
}

.foto{
    width: 150px;
    height: 150px;
    border-radius: 50%;
}
.perfil{
    padding: 15px;
}
.interes_universitario{
    padding: 15px;
}
.educacion{
    padding: 15px;
}
.titulo{
    background-color: rgba(176, 169, 169, 1);
    padding: 10px 0;
}